<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006525617</ID>
<ANCIEN_ID>PPAXXXXXXXX1X952L02AXXAA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/52/56/LEGIARTI000006525617.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L952-2</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2000-06-22</DATE_DEBUT>
<DATE_FIN>2020-12-27</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071191" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de l'éducation" debut="2000-06-22" fin="2999-01-01" id_txt="LEGITEXT000006071191">Code de l'éducation</TITRE_TXT>
<TM>
<TITRE_TM debut="2000-06-22" fin="2999-01-01" id="LEGISCTA000006095794">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2000-06-22" fin="2999-01-01" id="LEGISCTA000006120393">Quatrième partie : Les personnels</TITRE_TM>
<TM>
<TITRE_TM debut="2000-06-22" fin="2999-01-01" id="LEGISCTA000006137630">Livre IX : Les personnels de l'éducation</TITRE_TM>
<TM>
<TITRE_TM debut="2000-06-22" fin="2999-01-01" id="LEGISCTA000006151389">Titre V : Les personnels de l'enseignement supérieur</TITRE_TM>
<TM>
<TITRE_TM debut="2000-06-22" fin="2999-01-01" id="LEGISCTA000006166733">Chapitre II : Les enseignants-chercheurs, les enseignants et les chercheurs</TITRE_TM>
<TM>
<TITRE_TM debut="2000-06-22" fin="2999-01-01" id="LEGISCTA000006182452">Section 1 : Dispositions générales.</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2000-06-22" etat="MODIFIE" fin="2020-12-27" id="LEGIARTI000006525617" num="L952-2" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2020-12-27" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000042813115" num="L952-2" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   Les enseignants-chercheurs, les enseignants et les chercheurs jouissent d'une pleine indépendance et d'une entière liberté d'expression dans l'exercice de leurs fonctions d'enseignement et de leurs activités de recherche, sous les réserves que leur imposent, conformément aux traditions universitaires et aux dispositions du présent code, les principes de tolérance et d'objectivité.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000692733" datesignatexte="1984-01-26" id="LEGIARTI000006435442" naturetexte="LOI" nortexte="" num="57" numtexte="84-52" sens="source" typelien="CONCORDANCE">Loi n°84-52 du 26 janvier 1984 - art. 57 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000692733" datesignatexte="1984-01-26" id="LEGIARTI000006435442" naturetexte="LOI" nortexte="" num="57" numtexte="84-52" sens="cible" typelien="CONCORDE">Loi n°84-52 du 26 janvier 1984 - art. 57 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000520453" datesignatexte="1984-06-06" id="LEGIARTI000020558078" naturetexte="DECRET" nortexte="" num="2" numtexte="84-431" sens="cible" typelien="CITATION">Décret n°84-431 du 6 juin 1984 - art. 2 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000000204317" datesignatexte="2999-01-01" id="JORFTEXT000000204317" naturetexte="RAPPORT" nortexte="MENX0000033P" num="" numtexte="" sens="source" typelien="CODIFICATION">Ordonnance 2000-549 2000-06-15</LIEN>
<LIEN cidtexte="JORFTEXT000000238536" datesignatexte="2003-04-14" id="JORFTEXT000000238536" naturetexte="LOI" nortexte="MENX0000116L" num="" numtexte="2003-339" sens="source" typelien="CODIFICATION">Loi 2003-339 2003-04-14 art. 1 (loi de ratification)</LIEN>

<LIEN cidtexte="JORFTEXT000036608725" datesignatexte="2018-02-15" id="LEGIARTI000036611066" naturetexte="DECRET" nortexte="MICB1733011D" num="3" numtexte="2018-105" sens="cible" typelien="CITATION">Décret n°2018-105 du 15 février 2018 - art. 3 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000044518389" datesignatexte="2021-12-17" id="LEGIARTI000044522256" naturetexte="DECRET" nortexte="ESRH2118417D" num="16" numtexte="2021-1710" sens="cible" typelien="CITATION">Décret n°2021-1710 du 17 décembre 2021 - art. 16 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000044518389" datesignatexte="2021-12-17" id="LEGIARTI000044522258" naturetexte="DECRET" nortexte="ESRH2118417D" num="17" numtexte="2021-1710" sens="cible" typelien="CITATION">Décret n°2021-1710 du 17 décembre 2021 - art. 17 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000049253498" datesignatexte="2024-02-23" id="LEGITEXT000049257406" naturetexte="ARRETE" nortexte="ESRH2404912A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 février 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000049309655" datesignatexte="2024-03-15" id="LEGITEXT000049310340" naturetexte="ARRETE" nortexte="ECOG2407476A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 mars 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000049765655" datesignatexte="2024-05-14" id="LEGITEXT000049770884" naturetexte="ARRETE" nortexte="ESRH2411804A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 14 mai 2024 (V)</LIEN>

<LIEN cidtexte="JORFTEXT000051528441" datesignatexte="2025-04-11" id="LEGITEXT000051531020" naturetexte="ARRETE" nortexte="MENH2508822A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 avril 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051993573" datesignatexte="2025-07-10" id="LEGITEXT000051995261" naturetexte="ARRETE" nortexte="MENH2518455A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 10 juillet 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052031891" datesignatexte="2025-07-31" id="LEGIARTI000052035411" naturetexte="DECRET" nortexte="MENH2513746D" num="2" numtexte="2025-742" sens="cible" typelien="CITATION">Décret n°2025-742 du 31 juillet 2025 - art. 2 (V)</LIEN>

<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000030740551" naturetexte="CODE" nortexte="" num="R712-5" numtexte="" sens="cible" typelien="CITATION">Code de l'éducation - art. R712-5 (V)</LIEN>
</LIENS>
</ARTICLE>
